8 v3 et plus